import ShareVehiclesPage from "../ShareVehicles";

function ShareVehiclesRecords(props) {
  return (
    <ShareVehiclesPage
      viewBtn="jgd-entry-share-vehicle-records-show"
      isRecords={true}
      {...props}
    />
  );
}

export default ShareVehiclesRecords;
